*{
	font-family: 'Tilt Neon', cursive;
}

body{
	margin: 0px;
	padding: 0px;
}

/*Navbar*/
.navbar-nav{
	background: white;
}

.navbar-toggler{
	color: #440027;
	font-size: 1.1em;
	border-bottom: 4px solid pink;
	border-right: 4px solid pink;
	width: 80px;
	height: 50px;
	text-align: center;
	-moz-box-shadow:4px 4px 5px #888888;
	-ms-box-shadow: 4px 4px 5px #888888;
	-webkit-box-shadow: 4px 4px 5px #888888;
	-o-box-shadow: 4px 4px 5px #888888;
	box-shadow: 4px 4px 5px #888888;
	margin-top: 10px;
}

.nav-link{
	color: #440027;
	font-size: 1.1em;
	border-bottom: 4px solid pink;
	border-right: 4px solid pink;
	width: 200px;
	text-align: center;
	-moz-box-shadow:4px 4px 5px #888888;
	-ms-box-shadow: 4px 4px 5px #888888;
	-webkit-box-shadow: 4px 4px 5px #888888;
	-o-box-shadow: 4px 4px 5px #888888;
	box-shadow: 4px 4px 5px #888888;
	margin-top: 10px;
}

/*Name of your company size and style*/
h1{
	color: #440027;
	font-size: 2em;
	border-bottom: 4px solid pink;
	border-right: 4px solid pink;
	width: 250px;
	height: 55px;
	text-align: center;
	-moz-box-shadow:4px 4px 5px #888888;
	-ms-box-shadow: 4px 4px 5px #888888;
	-webkit-box-shadow: 4px 4px 5px #888888;
	-o-box-shadow: 4px 4px 5px #888888;
	box-shadow: 4px 4px 5px #888888;
	margin-top: 10px;
}

h2{
	text-align: center;
	color: #440027;
	font-size: 2em;
	margin: 30px 0px;
}

p{
	color: #440027;
	text-align: center;
	border-bottom: 5px solid pink;
	border-right: 5px solid pink;
	line-height: 450px;
	font-style: italic;
	font-size: 150%;
	-moz-box-shadow:4px 4px 5px #888888;
	-ms-box-shadow: 4px 4px 5px #888888;
	-webkit-box-shadow: 4px 4px 5px #888888;
	-o-box-shadow: 4px 4px 5px #888888;
	box-shadow: 4px 4px 5px #888888;
}

.description{
	color: #440027;
	text-align: center;
	border-bottom: 5px solid pink;
	border-right: 5px solid pink;
	cursor: pointer;
	line-height: 100px;
	font-style: italic;
	font-size: 150%;
	-moz-box-shadow:4px 4px 5px #888888;
	-ms-box-shadow: 4px 4px 5px #888888;
	-webkit-box-shadow: 4px 4px 5px #888888;
	-o-box-shadow: 4px 4px 5px #888888;
	box-shadow: 4px 4px 5px #888888;
}

img{
	float: left;
	border-bottom: 3px solid pink;
	border-right: 3px solid pink;
	width: 100px;
	height: 100px;
	-moz-box-shadow:4px 4px 5px #888888;
	-ms-box-shadow: 4px 4px 5px #888888;
	-webkit-box-shadow: 4px 4px 5px #888888;
	-o-box-shadow: 4px 4px 5px #888888;
	box-shadow: 4px 4px 5px #888888;
	margin-top: 10px;
}

a{
	text-decoration-line: none;
}

/*Footer*/
footer{
	margin: 10px 0px 0px 0px;
	font-size: 1em;
	background: pink;
	color: white;
	clear: both;
	padding: 10px 0 10px 0;
}
.row-icons{
	padding: 10px 0;
}

/*Icons*/
.fab{
	color: white;
	font-size: 2em;
	padding: 0 10px;
	cursor: pointer;
}

.fab:hover{
	color: #440027;
}

.icons-contacts{
	color: #440027;
}

.make{
	color: white;
	font-size: 1.1em;
	cursor: pointer;
}

.make:hover{
	color: #440027;
}
.col-sm{
	padding: 20px 0 20px 0;
}